<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="ANM-monitorlights.xml" source="./monitorLights*.png">
    <img regx="41" regy="35" name="ANM-monitorlights" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/bridgeNewYork/layers/ANM-monitorlights_frame0.png" regx="41" regy="35" x="0" y="0" w="82" h="70" name="monitorLights 01.png" />
		<frame texPgFn="scenes/bridgeNewYork/layers/ANM-monitorlights_frame1.png" regx="41" regy="35" x="83" y="0" w="82" h="70" name="monitorLights 02.png" />
		<frame texPgFn="scenes/bridgeNewYork/layers/ANM-monitorlights_frame2.png" regx="41" regy="35" x="0" y="71" w="82" h="70" name="monitorLights 03.png" />
    </framelist>
    <timeline name="main" frametime="1500">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="1" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe frame="1" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
